/**
 * dcl.css inkludiert offiziellen darc.css und ergänzt eigene styles
 * Autor (Schuldiger): dl6mhw, 24.8.2009
@import url(darc.css);
*/
/*#col3 { margin-left: 200px; margin-right: 200px; }*/
#col3mod { margin-left: 10px; margin-right: 400px; }
#col3max { margin-left: 10px; margin-right: 10px; }
#col3more { width: auto; margin: 0px 0px 0px 200px; }

#warnung { background-color:#fcc;padding: 10px; font-weight:bold; font-size:120%; margin:10px 10px 20px 0px; } 


div.dnav1 { padding-top: 0px; margin:0px 0px 0px 0px;  cursor:default;} 
div.dnav1:hover {background-color:#f1a149;  cursor:default;} 
div.dnav2 { padding: 0px 0px 0px 10px; margin:0px 0px 0px 0px;  cursor:default;} 
div.dnav2:hover {background-color:#f1a149;  cursor:default;} 

a.dnavlink { color:#222;} 
a.dnavlink:hover {text-decoration:none} 

div.dclbox { background-color:#ffdfa5;padding: 5px; margin:0px 0px 10px 0px;} 

div.kachel { background-color:#eee;height:170px; width:170px; margin:2px 0px 2px 0px; padding:4px;text-align:center;display:inline-block;} 
  

tbody tr:hover th[scope="row"],
tbody tr:hover tbody th.sub { background: #f0e8e8; }
tbody tr:hover td { background: #faf1a9; }
  
table,th, td {border: 1px solid #888; }
th,td { padding: 0.1em; }
th {font-variant:small-caps; font-size:120%;}
td { background-color:#fcfcfc;} 
td.gr1 { background-color:#8f8;border-right: 0px none #8f8;} 
td.gr2 { background-color:#8f8;border-left: 0px none #8f8;} 
td.re { background-color:#fbb;text-align:right;} 
td.ye { background-color:#ffb;text-align:right;} 
tbody th { border-bottom: 1px solid #888; }
tbody td { border-bottom: 1px solid #888; }

table.big {border: 2px solid #888; padding: 1px;}
td.big {border: 1px solid #888; margin:1px; padding: 2px;}

form {display:inline;}

img.rand {border-left:8px solid #fff; border-bottom:8px solid #fff;float:right;}


 
